
Redmine - Patch #1924

Updated language file for Danish (da.yml)

2008-09-18 20:49 - Christian schmidt

Status: Closed Start date: 2008-09-18

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

The current Danish translation suffers from a lot of spelling errors. This patch fixes these.

The patch also

translates the untranslated strings in the bottom of the file and moved the lines to the same position as they have in en.xml.

replaces some English words that were left untranslated in the Danish sentences with widely used Danish equivalents.

updates the existing strings for internal consistency.

Associated revisions

Revision 1884 - 2008-09-19 18:30 - Azamat Hackimov

#1924, update for da.yml

Revision 1886 - 2008-09-19 22:14 - Nicolas Chuche

r18633@gaspard (orig r1875):  jplang | 2008-09-17 21:18:31 +0200

reposman: change #log arguments.

r18634@gaspard (orig r1876):  jplang | 2008-09-17 21:38:20 +0200

Slight change on git repository creation command.

r18635@gaspard (orig r1877):  jplang | 2008-09-17 21:47:36 +0200

Make --command option usable on Windows.

r18636@gaspard (orig r1878):  jplang | 2008-09-19 17:32:52 +0200

Adds watch/unwatch functionality at forum topic level (#1912).

Users who create/reply a topic are automatically added as watchers but are now able to unwatch the topic.

r18637@gaspard (orig r1879):  winterheart | 2008-09-19 18:15:49 +0200

update of ru.yml

r18638@gaspard (orig r1880):  winterheart | 2008-09-19 18:17:35 +0200

#1918, translation for zh-tw

r18639@gaspard (orig r1881):  winterheart | 2008-09-19 18:20:45 +0200

fixed #1920, patch for Hungarian language

r18640@gaspard (orig r1882):  winterheart | 2008-09-19 18:23:04 +0200

patch #1922, update for nl.yml

r18641@gaspard (orig r1883):  winterheart | 2008-09-19 18:26:19 +0200

#1923, updated zh.yml

r18642@gaspard (orig r1884):  winterheart | 2008-09-19 18:30:39 +0200

#1924, update for da.yml

r18643@gaspard (orig r1885):  winterheart | 2008-09-19 18:33:08 +0200

#1925, patch for lt.yml

History

#1 - 2008-09-19 18:24 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you.

Files

da.patch 34 KB 2008-09-18 Christian schmidt
